[plt-scheme] PLT versions

From: Matthew Flatt (mflatt at cs.utah.edu)
Date: Mon Jan 2 23:27:39 EST 2006

At Mon, 02 Jan 2006 23:09:58 -0500, Matt Jadud wrote:
> I found at various times that the PLT installer refused to let me 
> install multiple versions.

This problem (specific to Mac OS X) should be fixed as of version 300.
Let us know if you see it again.


Posted on the users mailing list.